Subject: Internet Area call for nominations

From: Phil Roberts <[email-masked]>
Date: Wed, 11 Jun 2003 16:04:52 -0400

The nominations committee has received notice to fill the vacancy in the
Internet Area created with Erik Nordmark's departure.  The nominations
committee is seeking nominees to fill the open position.  The chosen
candidate
will serve out the rest of the current term, which ends in March 2004,
and the two year term following, according to the rules documented in RFC
2727.
 
Members of the community are encouraged to contact the nomcom confidentially

1) to nominate someone for this position (please provide the email
address of any nominee), or 2) to provide input relating to potential
candidates.
 
All of this information will be considered during the deliberations of
the nominating committee and will be held in confidence by the nominating
committee.
 
We emphasize that comments sent to the nominations committee will be kept
in confidence. As noted in RFC 2727 "all deliberations and supporting 
information that relates to specific nominees, candidates, and confirmed
candidates are confidential."
 
Self-nominations are accepted. The deadline for nominations is midnight
Tuesday, June 17, 2003.  
 
The members of the NomCom can be contacted individually at the addresses
below or collectively at [email-masked] <mailto:[email-masked]> .
 
The 2002-2003 Nominations Committee
Edward Lewis <[email-masked] <mailto:[email-masked]> > 
Alec Brusilovsky <[email-masked] <mailto:[email-masked]> > 
Michael Richardson <[email-masked] <mailto:[email-masked]> > 
Eva Jonsson <[email-masked] <mailto:[email-masked]> > 
Stephen Trowbridge <[email-masked] <mailto:[email-masked]>
Frank Alfano <[email-masked] <mailto:[email-masked]> > 
Thomas Kurien <[email-masked] <mailto:[email-masked]> > 
Dennis Beard <[email-masked] <mailto:[email-masked]> >

Richard Draves <[email-masked] <mailto:[email-masked]> > 
Eva Gustafsson <[email-masked]
<mailto:[email-masked]> >
 
Non-voting members:
Phil Roberts <[email-masked] <mailto:[email-masked]> > (chair)
Allison Mankin <[email-masked] <mailto:[email-masked]> > (IESG liaison)
Eric Rescorla <[email-masked] <mailto:[email-masked]> > (IAB liaison) 
Theodore Ts'o <[email-masked] <mailto:[email-masked]> > (previous nomcom
chair)
 
The role of non-voting members (from RFC 2727):
 
"The nominations committee comprises at least a non-voting Chair,
10 voting volunteers, and 3 non-voting liaisons.  The sitting IAB
and IESG members each appoint a non-voting liaison to the nominating
committee from their current membership who are not sitting in an 
open position.  The Chair of the prior year's nominating committee 
also serves as a non-voting liaison.